Bug 144626 - nautilus/gnome-vfs2 slow startup without hald
nautilus/gnome-vfs2 slow startup without hald
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-09 18:51 EST by Sean Middleditch
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 01:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Middleditch 2005-01-09 18:51:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041220 Epiphany/1.4.7

Description of problem:
If hald cannot startup (or is locked up during startup) then Nautilus
takes a *very* long time to start (several minutes at least).  I'm
ASSuming it's trying to talk to HAL and has a long timeout.  Once it
does come up, it performs at normal speeds.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-5 gnome-vfs2-2.8.2-10  hal-0.4.2.cvs20041210-1

How reproducible:
Always

Steps to Reproduce:
1. log into gnome with hald not running; nautilus takes a long time to
come up
    

Additional info:
Comment 1 Alexander Larsson 2006-09-01 11:00:43 EDT
Do you still see this? 
How come your hald didn't start?
Comment 2 Jon Stanley 2008-05-10 01:28:46 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.